.button {
  height: 54px;
  border-radius: 2px;
  background-color: #9aca23;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  user-select: none;
  border: none;

  &:hover {
    background-color: #9aca23e6;
  }
  &[disabled] {
    background-color: #ccc;
    cursor: pointer;
  }
  //padding: 16px 26px 10px 26px;
  &__text {
    font-family: "Glober-Bold", sans-serif;
    font-size: 19px;
    line-height: 1.47;
    color: #ffffff;
    margin: 16px 26px 10px 26px;
  }
}
